> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Playbook

> Delete a team playbook

Delete a team playbook. Requires ManageOrgPlaybooks permission. This marks the playbook as deleted and removes any associated macro.


## OpenAPI

````yaml /v1-openapi.yaml DELETE /v1/playbooks/{playbook_id}
openapi: 3.1.0
info:
  description: Devin v1 API with Personal and Service API Keys
  title: Devin API v1
  version: 1.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v1/playbooks/{playbook_id}:
    delete:
      summary: Delete playbook
      description: Delete a team playbook from the organization.
      operationId: delete_playbook_v1_playbooks__playbook_id__delete
      parameters:
        - in: path
          name: playbook_id
          required: true
          schema:
            title: Playbook Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeletePlaybookResponse'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    DeletePlaybookResponse:
      description: Response for successful playbook deletion.
      properties:
        status:
          title: Status
          type: string
      required:
        - status
      title: DeletePlaybookResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Personal API Key (apk_user_*) or Service API Key (apk_*)
      scheme: bearer
      type: http

````